STL_ZERO(1)

NAME
stl_zero - stl_zero centres an STL file.

DESCRIPTION
stl_zero centres an STL file.

usage: stl_zero [-base] [<input file> [<output file>] ]

Center an STL file around the origin.
    If no input file is provided, data is read from stdin. If no output file is provided, data is sent to stdout.

-base - If this is specified, set the lowest point in the design to z = 0.